<div id="author-modal" class="modal fade" role="dialog">
  <div class="modal-dialog modal-lg">
    <div class="modal-content">
      <div class="modal-header">
        <!--<button type="button" class="close" data-dismiss="modal">&times;</button>-->
        <h3 class="modal-title" style="text-align: left">Szerző megtekintése</h3>
      </div>

      <div class="modal-body">
        <p> Keresztnév: <span style="color: dodgerblue; "> <%=h @author.first_name %> </span> </p>
        <p> Vezetéknév: <span style="color: dodgerblue; "> <%=h @author.last_name %> </span> </p>
      </div>

      <div class="modal-footer">
        <button type="button" class="btn btn-danger" data-dismiss="modal">Bezárás</button>
      </div>
    </div>
  </div>
</div>